{
  "search": {
    "tableName": "表名称",
    "placeholderTableName": "请输入数据表名称",
    "placeholderDataSource": "请输入数据源名称"
  },
  "table": {
    "tableName": "表名称",
    "tableDesc": "表描述",
    "tableComment": "表注释",
    "engine": "引擎",
    "collation": "编码",
    "template": "应用类型",
    "namespace": "应用名称",
    "stub": "模板类型",
    "tplCategory": "生成类型",
    "updateTime": "更新时间",
    "createTime": "创建时间"
  }
}
